# Omnibus and performance (required)
features:
  secondary:
  - name: "Omnibus improvements"
    available_in: [core, premium, ultimate]
    gitlab_com: false
    documentation_link: 'https://docs.gitlab.com/omnibus'
    reporter: joshlambert
    stage: enablement
    categories:
    - 'Omnibus Package'
    description: |
      - ARM64 packages are [now available](https://gitlab.com/gitlab-org/omnibus-gitlab/-/merge_requests/5018) for Debian 10.
      - GitLab RPM Packages [are now signed with the SHA256 digest](https://gitlab.com/gitlab-org/omnibus/-/merge_requests/17), instead of MD5. This change improves signature strength and allows the packages to be installed on FIPS-enabled systems.
      - GitLab's [official AWS AMIs](https://aws.amazon.com/marketplace/seller-profile?id=9657c703-ca56-4b54-b029-9ded0fadd970) and [Omnibus Docker images](https://docs.gitlab.com/omnibus/docker/) are now based on Ubuntu 20.04.
      - The allowlist of host headers accepted by GitLab is [now configurable](https://gitlab.com/gitlab-org/omnibus-gitlab/-/merge_requests/5057). By default, everything is allowed.
      - The SMTP configuration for the bundled Grafana service is [now configurable](https://docs.gitlab.com/omnibus/settings/grafana.html#grafana-smtp), enabling emails to be sent to users.
      - `registry` has been upgraded to v3.1.0, `openssl` to 1.1.1j.
      - GitLab 13.10 includes [Mattermost 5.32.1](https://docs.mattermost.com/administration/changelog.html#release-v5-32-feature-release), an open source Slack-alternative whose newest release includes custom collapsible channel categories, some breaking changes, and other improvements. This version also includes security updates and upgrade from earlier versions is recommended.
